
    
        
            section#c5580.video {
            background-image: url('/fileadmin/BV/FKT/_processed_/4/3/csm_Vorschaubild-FKT-Film_a56bbe3f23.png');
            }
            @media (min-width: 640px) {
            section#c5580.video {
            background-image: url('/fileadmin/BV/FKT/_processed_/4/3/csm_Vorschaubild-FKT-Film_a09ad8ba34.png');
            }
            }

            @media (min-width: 1024px) {
            section#c5580.video {
            background-image: url('/fileadmin/BV/FKT/_processed_/4/3/csm_Vorschaubild-FKT-Film_2b6de4613f.png');
            }
            }

            @media (min-width: 1440px) {
            section#c5580.video {
            background-image: url('/fileadmin/BV/FKT/_processed_/4/3/csm_Vorschaubild-FKT-Film_dc366b8453.png');
            }
            }
        
    



    
        
            section#c5549.teaser--imageteaser {
            background-image: url('/fileadmin/BV/FKT/_processed_/5/a/csm_Radfahren-in-der-Stadt-03_Copyright-April_Agentur.jpg_97f3814626.jpg');
            }

            @media (min-width: 640px)
            {
            section#c5549.teaser--imageteaser {
            background-image: url('/fileadmin/BV/FKT/_processed_/5/a/csm_Radfahren-in-der-Stadt-03_Copyright-April_Agentur.jpg_8dae71c963.jpg');
            }
            }

            @media (min-width: 1024px)
            {
            section#c5549.teaser--imageteaser {
            background-image: url('/fileadmin/BV/FKT/_processed_/5/a/csm_Radfahren-in-der-Stadt-03_Copyright-April_Agentur.jpg_6ff56fcb32.jpg');
            }
            }

            @media (min-width: 1440px)
            {
            section#c5549.teaser--imageteaser {
            background-image: url('/fileadmin/BV/FKT/_processed_/5/a/csm_Radfahren-in-der-Stadt-03_Copyright-April_Agentur.jpg_bbaef2187b.jpg');
            }
            }
        
    




    
        
            section#c5550.teaser--imageteaser {
            background-image: url('/fileadmin/BV/FKT/_processed_/0/3/csm_Radfahren-in-der-Stadt-02_Copyright-April_Agentur.jpg_dbcab7747c.jpg');
            }

            @media (min-width: 640px)
            {
            section#c5550.teaser--imageteaser {
            background-image: url('/fileadmin/BV/FKT/_processed_/0/3/csm_Radfahren-in-der-Stadt-02_Copyright-April_Agentur.jpg_31441d1720.jpg');
            }
            }

            @media (min-width: 1024px)
            {
            section#c5550.teaser--imageteaser {
            background-image: url('/fileadmin/BV/FKT/_processed_/0/3/csm_Radfahren-in-der-Stadt-02_Copyright-April_Agentur.jpg_702ede3f32.jpg');
            }
            }

            @media (min-width: 1440px)
            {
            section#c5550.teaser--imageteaser {
            background-image: url('/fileadmin/BV/FKT/_processed_/0/3/csm_Radfahren-in-der-Stadt-02_Copyright-April_Agentur.jpg_3e3b031b3b.jpg');
            }
            }
        
    




    
        
            section#c5644.teaser--imageteaser {
            background-image: url('/fileadmin/BV/FKT/_processed_/a/a/csm_Radfahren-in-der-Stadt-01_Copyright-April_Agentur_eb88f4f6d4.jpg');
            }

            @media (min-width: 640px)
            {
            section#c5644.teaser--imageteaser {
            background-image: url('/fileadmin/BV/FKT/_processed_/a/a/csm_Radfahren-in-der-Stadt-01_Copyright-April_Agentur_6864c546c3.jpg');
            }
            }

            @media (min-width: 1024px)
            {
            section#c5644.teaser--imageteaser {
            background-image: url('/fileadmin/BV/FKT/_processed_/a/a/csm_Radfahren-in-der-Stadt-01_Copyright-April_Agentur_f4325d8afe.jpg');
            }
            }

            @media (min-width: 1440px)
            {
            section#c5644.teaser--imageteaser {
            background-image: url('/fileadmin/BV/FKT/_processed_/a/a/csm_Radfahren-in-der-Stadt-01_Copyright-April_Agentur_0c1a1dcf3e.jpg');
            }
            }
        
    



